Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10795/?format=api
{ "ob_id": 10795, "uuid": "c7b64499838b3701c7eda4d69a9a1f6b", "title": "ARSF - Flight GB08/02: Delamere Wood area", "abstract": "ARSF project GB08/02: Integrating Airborne Lidar and Terrestrial Laser Scanning to characterise phenological changes in forest vegetation. Led by: Prof. Mark Danson, Centre for Environmental Systems Research, School of Environment and Life Sciences, University of Salford, Salford, M5 4WT. Location: Delamere Woods, Cheshire, UK.A\r\n\r\nOptical remotely sensed data have been used to provide two-dimensional information on vegetation composition by mapping vegetation biomass or productivity to identify phenological change patterns. However, lidar data can additionally provide accurate three-dimensional information on vegetation characteristics including canopy cover, leaf area index, vertical distribution of foliage, and structural characteristics like vegetation height. A better understanding of the interaction of lasers with vegetation canopies was required to fully exploit the information derived from airborne laser scanners. The proposed project integrated airborne and terrestrial laser scanner data to investigate these interactions in order to estimate seasonal variations in vegetation characteristics at a forest test site in northern England.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7166/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7167/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38903/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144637/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145261/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145262/?format=api" ] }